package model;

import java.util.ArrayList;

import common.DBAccessWrapper;
import common.Relation;

/**
 *
 * @author 無糖ブラック
 *
 */
public class AccountStructure extends Relation {

	/**
	 *
	 * @param db
	 * @param keys
	 * @param values
	 */
	public AccountStructure(DBAccessWrapper db, ArrayList<String> keys, ArrayList<String> values) {
		super(db, keys,values);
	}

}
